.block-title {
  align-items: center;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--label-color);
  font-size: 12px;
}

.block-border {
  border-left: 2px solid var(--container-border-color);
}
